<!DOCTYPE html>
<?
//***************************************************
// http://www.niadesain.com
// Solusi Hemat Script Bisnis Online Anda
// Menerima Jasa Pembuatan Website & Template Website
//***************************************************
?>
    <!--Head Website-->
    <? include "headwebsite.php"; ?>

<?
        $db->select("id_produk, id_user, judul, isi_produk, gambar, tanggal, counter, published", "produk", "id_produk='$nid'","");
	$row = $db->fetch_row();
	$adafoto = $row[4];
?>

<? $visitor = $row[6]+1; ?>
    <section id="blog" class="container">

        <div class="blog">
            <div class="row">
                <div class="col-md-8">

                    <div class="panel-heading active">
                        <h3 class="panel-title">
                            <a class="" data-toggle="collapse" data-parent="#accordion1" href="">
                                DETAIL PRODUK BISNIS <strong><font color="#ff6700"><?= strtoupper($set_bisnis); ?></font></strong> TERPILIH
                            </a>
                        </h3>
                    </div>

                    <div class="blog-item">
                        <?
                        echo "<h2><font color=#ff6700>$row[2]</font></h2>";
                        echo "Post : $row[5], dibaca : $visitor kali";
                        echo "<br><br>";


                      //echo "<h2><font color=#ff6700>$row[2]</font></h2>";
                      //echo "<font color='#666666' size='1' face='Verdana, Arial, Helvetica, sans-serif'>Post : $row[5], dibaca : $visitor kali</font>";
                      //echo "Post : $row[5]";
                      //echo "<br>";
                      //echo "Produk ini telah dibaca : $row[6] kali";
                      //echo "<br><br>";
                        if ($adafoto !=''){
                        echo "<img class='img-responsive img-blog' src='images/product/".$row[4]."' width='100%' alt='$set_awalt'>";
                        }
                        else
                        {
                        echo "<img class='img-responsive img-blog' src='images/product/noimage.jpg' width='100%' alt='$set_awalt'>";
                        }

                        echo "<div align=justify>";
                        $isi_produk=nl2br($row[3]);
                        echo "$isi_produk";

                        echo "<hr>";
                        /*Tags*/
                        include "tags.php";
                        echo "<hr>";
                        
                        echo "<br>";
                        echo "Untuk Pendaftaran Klik <img src='images/blog/panah_kecil.png'> <a href='./?scrindo=join&id=$id'>Pendaftaran</a>";
                        echo "<br>";
                        echo "<a href=javascript:history.go(-1)><button type=\"submit\" name=\"submit\" class=\"btn btn-primary btn-lg\"> Kembali </button></a>";
                        $db->update("produk", "counter=$row[6]+1", "id_produk='$nid'");
                        echo "<br><br>";
                        echo "<hr>";
                        echo "<font color=#ffffff>$set_awtit</font> <br>";
                        echo "Terima Kasih <br>";

                        echo "
                                 <div class='bingkai-foto-8lg'>
                                     <center>
                                         <img src='images/logo.png' alt='$cs_domain' title='$cs_domain - $set_caption'>
                                     </center>
                                 </div>
                             ";

                        //echo "<img src='images/logo.png'><br>";
                        echo "<a href='./$id'><font color=#0000FF>$cs_domain</font></a><br>";
                        echo "Web Support Bisnis Team <font color=#0000ff>$set_title1 $set_title2</font> <br>";
                        echo "$set_caption";
                        ?>
                        </div></div><!--/.blog-item-->

                    </div><!--/.col-md-8-->

                <aside class="col-md-4">
                    <? include "menukanan.php"; ?>
                </aside>
            </div><!--/.row-->
         </div><!--/.blog-->
    </section><!--/#blog-->

    <!--Website Support-->
    <? include "websitesupport.php"; ?>